/* fonts */
#network-bar, 
#header, 
#nav, 
#info-bar, 
#content-5 { color: #000; font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; }

/* links */
#network-bar a, 
#header a, 
#nav a, 
#info-bar a, 
#content-5 a { color: 	#003366; text-decoration: none; }

#network-bar a:link, #network-bar a:visited, 
#header a:link, #header a:visited,
#nav a:link, #nav a:visited,
#info-bar a:link, #info-bar a:visited,
#content-5 a:link, #content-5 a:visited { color: #003366; }

#network-bar a:focus, #network-bar a:hover, #network-bar a:active,
#header a:focus, #header a:hover, #header a:active,
#nav a:focus, #nav a:hover, #nav a:active,
#info-bar a:focus, #info-bar a:hover, #info-bar a:active,
#content-5 a:focus, #content-5 a:hover, #content-5 a:active { color: #cc0a17; }

/* body */
body { background: #535353 url('../images/body-bg.gif') repeat-y scroll center top; height:100%; text-align:center; }

/* network bar */
#network-bar { background: #202020; clear:both; color: #ccc; font: normal 10px tahoma, arial, san-serif; height:24px; line-height:24px; overflow:hidden; }

#network-bar a,
#network-bar a:link,
#network-bar a:visited { color: #ccc; font-weight: bold; letter-spacing:normal; text-decoration: none; }
#network-bar a:hover { color: #fff; }

#network-bar .network-bar-links dd a:after { content: " |"; }
#network-bar .network-bar-links dd.last  a:after { content: ""; }

#network-bar dt { display: block; float: left; letter-spacing: -3000px; text-indent: -3000px; width: 0; }
#network-bar dd { float: left; letter-spacing: 4px; margin: 0 3px 0; }

#network-bar fieldset { border: 0; margin: 0; padding: 0 12px; float: right; }
#network-bar legend { position: absolute; left: -9999px; }
#network-bar input#input-site-search { border: 1px solid #a4a4a4; height:1em; font-size: 1em; color: #535353; width: 215px; padding: 0px 3px 2px; margin: 1px 0 0; }
#network-bar #ninngo { position: relative; top: 4px; }

/* network bar media search */
#network-bar .media-search-input {margin: 0; padding: 0 12px; float: right; width:280px;}
#network-bar .media-search-input label.search-for {height:auto; left:0; overflow:visible; position:relative; width:auto; padding-right:3px;}
#network-bar .media-search-input input#mediasearch-site-search-input {border: 1px solid #a4a4a4; height:11px; font-size:10px; color: #535353; width: 150px; padding: 0px 3px 2px; margin: 1px 0 0; }
#network-bar .media-search-input .submit {background:transparent url("../images/search-button.gif") no-repeat 0 0; color:#fff; border:none; height:15px; width:58px; position:relative; top:2px; text-indent:-9999em; cursor:pointer; text-align:left;}

* html #network-bar .media-search-input input#mediasearch-site-search-input {margin:3px 0 0; }
* html #network-bar .media-search-input .submit {top:0; font-size:0px; line-height:0;}


/* header */
#header { clear:both; overflow:hidden; padding: 8px; width: 984px; }
#header #header-logo { float: left; width: 250px; padding-top: 25px; }
body.homepage #header #header-logo h1	{ background: #fff url('../images/h1-logo.gif') no-repeat scroll left top; height: 41px; overflow: hidden; text-indent: -9999px; width: 250px; }
body 		  #header #header-logo a 	{ background: #fff url('../images/h1-logo.gif') no-repeat scroll left top; height: 41px; overflow: hidden; text-indent: -9999px; width: 250px; display:block; }
#header #header-ads { float: right; height: 90px; text-align: right; width: 728px; }


/* Slim Header
---------------------------------------------------------------------- */
#slim-header {background:#fff;}

#slim-header-logo,
body.blue #slim-header-logo {color:#000; background:#fff url("../images/slim-bg.gif") no-repeat 0 0;
height:46px; width:1000px; text-indent:-9999em;}

#slim-header-title .heading,
body.blue #slim-header-title .heading {font-size:12px;}

#slim-header-nav,
body.blue #slim-header-nav {height:1.5em; line-height:1.5em;}

body.blue #slim-header-nav dt,
#slim-header-nav dt, #slim-header-nav dd {display:inline; float:left; margin: 0 1em 0 0;}

body.gallery #slim-header-logo {background:none; height:29px; width:157px;}
body.gallery #slim-header-logo a { background: #2b2b2b url("../images/heading-slim.gif") left top no-repeat; display:block; float:left; height:29px; overflow:hidden; text-indent:-9999px; width:157px; }     

/* navigation */
#nav { clear: both; float: left; font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif; padding: 1px; width: 998px; }
#nav #nav-wrap { height: 1%; }
#nav .tier-1 li { float: left; position: relative; }
#nav .tier-1 li.js-hover { background: #fff; }
#nav .tier-2 { display: block; left: -9999em; overflow: hidden; position: absolute; top: -9999em; width: 100px; z-index: 100; }
#nav .js-menu-hover { left: 0; top: 18px; z-index: 200; }
#nav .js-menu-hover li { background: #fff; float: none; }

#nav #nav-level1, 
#nav #nav-level2, 
#nav #nav-level3 { clear: both; float: left; position: relative; width: 998px; }

#nav #nav-level1 { z-index: 20; }
#nav #nav-level2 { z-index: 15; }
#nav #nav-level3 { z-index: 10; }

#nav #nav-level1 { border-bottom: 1px solid #aaa; }
#nav #nav-level1 .tier-1 li { font-weight: bold; padding: 0 13px 0 7px; text-transform: uppercase; }
#nav #nav-level1 .tier-1 li a { border-bottom: 1px solid #fff; display: block; padding:0 2px 3px; text-decoration: none; }
#nav #nav-level1 .tier-1 li.js-hover-nav-network a { border-bottom:2px solid #aaa;  line-height:normal; }
#nav #nav-level1 .tier-1 li.js-hover-nav-network .tier-2 a { line-height:normal; }
#nav #nav-level1 .tier-1 .tier-2 { border:0; background:#f6f6f6; }
#nav #nav-level1 .tier-1 .tier-2 li { padding:3px 5px; margin:0; background:#f6f6f6; text-transform:none; border:none; }
#nav #nav-level1 .tier-1 .tier-2 li a { padding:0; margin:0; border:0; }
x#nav #nav-level1 .tier-1 .tier-2 li a:hover,
x#nav #nav-level1 .tier-1 .tier-2 li a:active,
x#nav #nav-level1 .tier-1 .tier-2 li a:focus { padding:0; margin:0; }


#nav #nav-level1 .js-menu-hover { top: 19px; }

#nav #nav-level2 { background: #E8E8E8; border-bottom: 1px solid #86A0B6; border-top: 2px solid #DBDADA; }
#nav #nav-level2 .tier-1 li { display: block; float: left; font-size: 11px; height: 20px; line-height: 20px; padding: 0 10px; text-decoration: none; }
#nav #nav-level2 .tier-1 li a:hover,
#nav #nav-level2 .tier-1 li a:active,
#nav #nav-level2 .tier-1 li a:focus { background: #fff; }
#nav #nav-level2 .tier-1 .tier-2 { background: #fff; }
#nav #nav-level2 .js-menu-hover { top: 20px; }

#nav #nav-level3 .tier-1 li { display:block; float:left; font-size:11px; height:20px; line-height:20px; padding:0 10px; text-decoration:none; }
#nav #nav-level3 .tier-1 li a { display:block; float:left; font-size:11px; height:20px; line-height:20px; text-decoration:none; }

#nav #nav-level2 .tier-1 li.active { display:block; left:-1px; line-height:normal; margin:0; position:relative; top:0.1em; background:#fff; border:1px #86a0b6 solid; border-width:1px 1px 0; color:#3c6c95; }
#nav #nav-level2 .tier-1 li.active a { color:#3c6c95; font-weight:bold; padding:0 4px; }


/* drop downs */
#nav #nav-level1 .tier-1 .tier-2 { width:124px; padding:1px 0 0 0; background:#f6f6f6; }
#nav #nav-level1 .tier-1 .tier-2 li { padding:0; width:124px; margin:0 1px 1px 1px; background:#fff; } 
#nav #nav-level1 .tier-1 .tier-2 li a { display:block; padding:3px; color:#484848; } 
#nav #nav-level1 li a { border-bottom:1px solid #fff; }
#nav #nav-level1 li li a { border-bottom:0; }
#nav #nav-level1 li.js-hover a { border-bottom:1px solid #aaa; }
#nav #nav-level1 li.js-hover li a { border-bottom:0; }
#nav #nav-level1 .tier-1 .tier-2 li a:hover { color:#cc0a17; }
#nav #nav-level1 .tier-1 .nav-cars .tier-2 li.first a { display:block; padding:0; text-indent:-9000px; width:124px; height:38px; background:url(../images/header-and-footer/nav-cars.gif); }
#nav #nav-level1 .tier-1 .nav-cars .tier-2 li a:hover { background-color:#931318; color:#fff; }
#nav #nav-level1 .tier-1 .nav-jobs .tier-2 li.first a { display:block; padding:0; text-indent:-9000px; width:124px; height:38px; background:url(../images/header-and-footer/nav-jobs.gif); }
#nav #nav-level1 .tier-1 .nav-jobs .tier-2 li a:hover { background-color:#0ca000; color:#fff; }
#nav #nav-level1 .tier-1 .nav-news-network .tier-2 li a:hover,
#nav #nav-level1 .tier-1 .nav-classifieds .tier-2 li a:hover { background-color:#2e5483; color:#fff; }
#nav #nav-level1 .tier-1 .nav-cars,
#nav #nav-level1 .tier-1 .nav-jobs,
#nav #nav-level1 .tier-1 .nav-classifieds,
#nav #nav-level1 .tier-1 .nav-news-network { float:right; }


/* info bar */

/*
#info-bar { clear: both; color: #003366; overflow: hidden; padding: 5px 8px; position: relative; width: 984px; }
#info-bar .info-bar-datestamp { float: left; line-height: 20px; }
#info-bar .info-bar-datestamp-date { position: absolute; left: -5000em; width: 4000em; height: 0; overflow: hidden; }
#info-bar .info-bar-search { position: absolute; right: 348px; top: 3px; }
#info-bar .info-bar-search .media-search-input { clear:both; width:250px; }
#info-bar .info-bar-search .media-search-input input#search-term1 { border: 1px solid #a4a4a4; height: 1em; font-size: 1em; color: #535353; width: 215px; padding: 0px 3px 2px; margin: 1px 0 0; }
#info-bar .info-bar-search .media-search-input .submit { background:none transparent; border:0px; font-family:Tahoma,Geneva,Arial,Helvetica,sans-serif; font-size:11px; font-weight:bold; color:#003366; }
#info-bar .slimline-weather { float: right; line-height: 20px; }
#info-bar .slimline-weather .slimline-weather-link { font-weight: bold; }
#info-bar .slimline-weather .slimline-weather-icon { width: 20px; height: 20px; background: transparent url("../images/weather/iconset-weather.gif") 0 0 no-repeat;	display:block; float:left; margin:0 5px 0 0; }
#info-bar .slimline-weather .sunny {background-position: 0 0 ;}
#info-bar .slimline-weather .mostly-sunny {background-position:0 -22px ;}
#info-bar .slimline-weather .mostly-cloudy {background-position:0 -44px ;}
#info-bar .slimline-weather .cloudy {background-position:0 -66px ;}
#info-bar .slimline-weather .overcast {background-position:0 -88px ;}
#info-bar .slimline-weather .cloud-increasing {background-position:0 -110px ;}
#info-bar .slimline-weather .increasing-sunshine {background-position:0 -132px ;}
#info-bar .slimline-weather .hazy {background-position:0 -154px ;}
#info-bar .slimline-weather .possible-shower {background-position:0 -176px ;}
#info-bar .slimline-weather .showers {background-position:0 -198px ;}
#info-bar .slimline-weather .heavy-showers {background-position:0 -220px ;}
#info-bar .slimline-weather .showers-increasing {background-position:0 -242px ;}
#info-bar .slimline-weather .showers-easing {background-position:0 -264px ;}
#info-bar .slimline-weather .clearing-shower {background-position:0 -286px ;}
#info-bar .slimline-weather .drizzle-clearing {background-position:0 -308px ;}
#info-bar .slimline-weather .possible-thunderstorm {background-position:0 -330px ;}
#info-bar .slimline-weather .late-thunder {background-position:0 -352px ;}
#info-bar .slimline-weather .thunderstorms {background-position:0 -374px ;}
#info-bar .slimline-weather .thunderstorms-clearing {background-position:0 -396px ;}
#info-bar .slimline-weather .drizzle {background-position:0 -418px ;}
#info-bar .slimline-weather .rain {background-position:0 -440px ;}
#info-bar .slimline-weather .heavy-rain {background-position:0 -462px ;}
#info-bar .slimline-weather .rain-developing {background-position:0 -484px ;}
#info-bar .slimline-weather .rain-clearing {background-position:0 -506px ;}
#info-bar .slimline-weather .rain-and-snow {background-position:0 -528px ;}
#info-bar .slimline-weather .rain-tending-to-snow {background-position:0 -550px ;}
#info-bar .slimline-weather .snow-tending-to-rain {background-position:0 -572px ;}
#info-bar .slimline-weather .snow {background-position:0 -594px ;}
#info-bar .slimline-weather .snow-showers {background-position:0 -616px ;}
#info-bar .slimline-weather .snow-developing {background-position:0 -638px ;}
#info-bar .slimline-weather .snowfalls-clearing {background-position:0 -660px ;}
#info-bar .slimline-weather .windy {background-position:0 -682px ;}
#info-bar .slimline-weather .cloud-and-wind-increasing {background-position:0 -704px ;}
#info-bar .slimline-weather .wind-and-rain-increasing {background-position:0 -726px ;}
#info-bar .slimline-weather .wind-and-showers-easing {background-position:0 -748px ;}
#info-bar .slimline-weather .windy-with-rain {background-position:0 -770px ;}
#info-bar .slimline-weather .windy-with-showers {background-position:0 -792px ;}
#info-bar .slimline-weather .windy-with-snow {background-position:0 -814px ;}
#info-bar .slimline-weather .fog-then-sunny {background-position:0 -836px ;}
#info-bar .slimline-weather .frost-then-sunny {background-position:0 -858px ;}
#info-bar .slimline-weather .late-shower {background-position:0 -880px ;}

#info-bar .slimline-weather a,
#info-bar .slimline-weather a abbr { text-decoration:none; }

#info-bar .info-bar-links { clear: both; padding: 2px 0 0 0; }
#info-bar .info-bar-links li { border-right: 1px solid #ccc; display: inline; padding: 0 4px; }
#info-bar .info-bar-links li.last { border: none; }
*/


/* hide stuff in nymphobar */
#info-bar .info-bar-nav, 
#info-bar .info-bar-weather, 
#info-bar #site-search { display:none; text-indent:-9999px; }


/* info bar */
#info-bar { position:relative; background:#fff; clear:left; }
#info-bar .info-bar-datestamp { font-size:10px; line-height:20px; position:absolute; top:-43px; right:10px; color:#fff; }
#info-bar .info-bar-datestamp .info-bar-datestamp-time abbr { display:none; }
#info-bar .info-bar-nav, 
#info-bar .info-bar-weather, 
#info-bar #site-search { display:none; text-indent:-9999px; }



/* footer */

#content-5 #footer-ads ad { margin:0 auto; }

#footer .footer-nav { border-bottom: 1px solid #e1e1e1; height: 1%;  padding: 5px  0 2px 0; }
#footer .footer-nav dl { height: 1%; padding: 0 0 3px; }
#footer .footer-nav dl dt { display: inline; padding:0 4px; border-right: 1px solid #333; }
#footer .footer-nav dl dd { border-right: 1px solid #333; display: inline; margin: 0; padding: 0 4px; }
#footer .footer-nav dl dd.last { border: none }

#footer .footer-tools { clear:left; border-bottom: 1px solid #e1e1e1; height: 1%;  padding: 5px  0; text-align:center; }
#footer .footer-tools ul li { border-right: 1px solid #333; display: inline; padding: 0 4px; }
#footer .footer-tools ul li.last { border: none; }

#footer { background: #fff url('http://www.theaustralian.news.com.au/images/dash-bg.gif') top left repeat-x; border-bottom: 20px solid #313131; clear: both; padding: 5px 0 10px 0; text-align: center; }
#footer .footer-legals { height: 1%; padding: 5px 0; }
#footer .footer-legals ul li { border-right:1px solid #333; display:inline; padding:0 4px; }
#footer .footer-legals ul li.last { border:none; }
#footer .footer-legals .copyright { height:1%; padding:3px 0 0 0; }

